@charset "UTF-8";
.info-box {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    height: 80px;
    display: flex;
    cursor: default;
    background-color: #fff;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

.info-box .icon {
    display: inline-block;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.12);
    width: 80px;
}

.info-box .icon i {
    color: #fff;
    font-size: 50px;
    line-height: 80px;
}

.info-box .icon .chart.chart-bar {
    height: 100%;
    line-height: 100px;
}

.info-box .icon .chart.chart-bar canvas {
    vertical-align: baseline !important;
}

.info-box .icon .chart.chart-pie {
    height: 100%;
    line-height: 123px;
}

.info-box .icon .chart.chart-pie canvas {
    vertical-align: baseline !important;
}

.info-box .icon .chart.chart-line {
    height: 100%;
    line-height: 115px;
}

.info-box .icon .chart.chart-line canvas {
    vertical-align: baseline !important;
}

.info-box .info-content {
    display: inline-block;
    padding: 7px 10px;
    margin-top:0;
}

.info-box .info-content .text {
    font-size: 13px;
    margin-top: 11px;
    color: #555;
}

.info-box .info-content .value {
    font-weight: normal;
    font-size: 26px;
    margin-top: -4px;
    color: #555;
}

.info-box.hover-zoom-effect .icon {
    overflow: hidden;
}

.info-box.hover-zoom-effect .icon i {
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.info-box.hover-zoom-effect:hover .icon i {
    opacity: 0.4;
    -moz-transform: rotate(-32deg) scale(1.4);
    -ms-transform: rotate(-32deg) scale(1.4);
    -o-transform: rotate(-32deg) scale(1.4);
    -webkit-transform: rotate(-32deg) scale(1.4);
    transform: rotate(-32deg) scale(1.4);
}

.info-box.hover-expand-effect:after {
    background-color: rgba(0, 0, 0, 0.05);
    content: ".";
    position: absolute;
    left: 80px;
    top: 0;
    width: 0;
    height: 100%;
    color: transparent;
    -moz-transition: all 0.95s;
    -o-transition: all 0.95s;
    -webkit-transition: all 0.95s;
    transition: all 0.95s;
}

.info-box.hover-expand-effect:hover:after {
    width: 100%;
}

.dashboard-stat-list {
    list-style: none;
    padding-left: 0;
    margin-top: 20px;
}

.dashboard-stat-list li {
    padding: 16px 0px 0px;
}

#chartjs-tooltip {
    opacity: 1;
    position: absolute;
    background: rgba(0, 0, 0, .7);
    color: white;
    border-radius: 3px;
    -webkit-transition: all .1s ease;
    transition: all .1s ease;
    pointer-events: none;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

.chartjs-tooltip-key {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-right: 10px;
}